platform = pseries
is.popup = 5::6::15::12
# Machine Translastion  1-ON  0-OFF
machine.translation = 0
title.root = IBM - Microcode downloads 
title.1 = - Select firmware
title.2 = - Confirm
title.3 = - Accept license
title.4 = - Download
title.5 = - Download using applet
title.6 = - Glossary
title.9 = - Select firmware
title.10 = - 
title.12 = - Down Level Version
title.20 = - 
title.30 = - Description
title.40 = - XML
title.94 = - Midrange servers (eServer i5)
title.95 = - HMC recommended
title.96 = - HMC required
title.97 = - HMC system selected
# title by page name
title.cdrom.html = Microcode update files on CD-ROM
title.supfw.html = Supplemental Firmware
title.compare.html = Microcode survey and update tools
title.faq.html = Managing and installing system firmware
title.genucode.html = Genucode
title.history.html = Microcode update history
title.isoiec.html = ISO/IEC 15408 compliant microcode
# left nav
left.nav.labels = Microcode downloads
left.nav.urls = /webapp/set2/firmware/
#left.nav.static = not needed by this application
redirect.base = /views/
license.base = /license/
content.base = /content/
resource.base = resources/
redirect.root = Set3MainPage.jsp
redirect.1 = listFirmware.jsp
redirect.2 = confirm.jsp
redirect.3 = license.jsp
redirect.4 = downloadPackages.jsp
redirect.5 = callApplet.jsp
redirect.6 = glossary.jsp
redirect.7 = fcSearch.jsp
redirect.9 = listType.jsp
redirect.10 = reader.jsp
redirect.12 = downlevel.jsp
redirect.15 = callISOApplet.jsp
redirect.20 = reader.jsp
redirect.30 = reader.jsp
redirect.69 = stats.jsp
redirect.75 = statsRep.jsp
redirect.94 = iseries.jsp
redirect.95 = hmcOptional.jsp
redirect.96 = hmcRequired.jsp
redirect.97 = hmc.jsp
redirect.98 = main.jsp
redirect.99 = registry.jsp
redirect.100 = main.jsp
# HMC stuff
hmc.mtms = 7315-CR3::7315-CR2::7315-C04::7315-C03::7315-C02::7315-C01::7310-CR3::7310-CR2::7310-C04::7310-C03
hmc.required = 9119-590::9119-595
hmc.optional = 9118-575::9117-570::9116-561::9115-505::9114-275::9113-550::9112-265::9111-520::9111-285::9110-510::9110-51A::9133-55A::9131-52A::9124-xxx::9123-xxx
iseries.mtms = 9409-M50::9406-MMA::9406-595::9406-570::9406-550::9406-520::9407-515::9406-525::9405-520::9407-M15::9408-M25
# download file base
download.file.base = /home/webapps/set2/htdocs/data/mdownload/
download.file.base.downlevel = /home/webapps/set2/htdocs/data/mdownload/downlevel/
download.root.http = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.www14 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.steamboat = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.dispsd01 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.dispsd02 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.9 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.dispblue1 = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.windom = http://download.boulder.ibm.com/ibmdl/pub/software/server/
download.root.http.lharris = http://lure.austin.ibm.com/
download.root.http.localhost = http://lure.austin.ibm.com/
download.root.http.lure = http://lure.austin.ibm.com/
download.root.http.tester = http://tester.austin.ibm.com/
download.root.ftp = ftp://ftp.software.ibm.com/software/server/
download.base = firmware/
download.base.www14 = firmware/
download.base.steamboat = firmware/
download.base.dispsd01 = firmware/
download.base.dispsd02 = firmware/
download.base.9 = firmware/
download.base.dispblue1 = firmware/
download.base.windom = firmware/
download.base.lharris = firmware/
download.base.tester = firmware/
download.base.lure = firmware/
download.base.downlevel = firmware/downlevel/
# beta-allowed machines
beta.machines = tester.austin.ibm.com::lure.austin.ibm.com::lharris.austin.ibm.com::localhost::tester.austin.ibm.com
# Dynamic ISO Server
ISO.active = YES
#remote.ISO.server = http://wilson.boulder.ibm.com/set2/createISO.pl
remote.ISO.server = http://techsupport.services.ibm.com/cgi-bin/set2/createISO.pl
# types
types = systems::adapter::dasd::media::other
appendMtm = systems
mtmKeys = systems::other
# table banners
systems.banner = System firmware 
special.banner = System-exclusive firmware 
adapter.banner = Adapters
dasd.banner = Hard drives
media.banner = Media
other.banner = Other
# packages
packages = aixpack::dospack::rpmpack::lrpmpack::isopack
bin.package = aixpack
exe.package = dospack
rpm.package = rpmpack
iso.package = isopack
ignore.list = a.bin::a.exe::none
# link labels
aixpack.label = AIX
dospack.label = DOS
rpmpack.label = RPM
isopack.label = Sys/Power ISO
bin.label = AIX
exe.label = DOS
rpm.label = RPM
lrpmpack.label = RPM(Linux)
iso.label = Sys/Power ISO
# impact mappings
impact = availability=AVAIL::data=DATA::function=FUNC::performance=PERF::security=SEC::serviceability=SVC::usability=USE::-=NA::new=NEW
# severity mappings
severity=att=ATT::hiper=HIPER::pe=PE::spe=SPE::-=NA::new=NEW
# other microcode-related services
url.text = Microcode survey and update tools (Compare your system to latest available updates)::Subscribe to microcode updates at Subscription service for UNIX servers::Fix Level Recommendation Tool::Supplemental Firmware::Frequently asked questions::Read cumulative list of what updates have been released::Tape drive information resources::Download ISO/IEC 15408 compliant microcode::Blade Center Support site::Download Generic SCSI microcode download utility for Self Configuring SCSI Devices (Genucode)::Download HMC updates at Hardware Management Console support site::Download standalone diagnostic CD ISO image::Download hardware service aids for Linux on Power::Download AIX operating system fixes
url.link = /webapp/set2/firmware/gjsn?mode=10&page=compare.html::/webapp/set2/subscriptions/pqvcmjd::/webapp/set2/flrt/home::/webapp/set2/firmware/lgjsn?mode=10&page=supfw.html::/webapp/set2/firmware/gjsn?mode=10&page=faq.html::/webapp/set2/firmware/gjsn?mode=20&page=history.html::http://download.boulder.ibm.com/ibmdl/pub/software/server/firmware/tapewhdr.pdf::/webapp/set2/firmware/gjsn?mode=10&page=isoiec.html::http://www-307.ibm.com/pc/support/site.wss/product.do?brandind=8&familyind=0&operatingsystemind=190186&template=%2Fproductselection%2Flandingpages%2FbrowseByProductLandingPage.vm&validate=true::/webapp/set2/firmware/gjsn?mode=3&file=web_microcode.bin::http://www14.software.ibm.com/webapp/set2/sas/f/hmc::http://www14.software.ibm.com/webapp/set2/sas/f/diags::http://www14.software.ibm.com/webapp/set2/sas/f/lopdiags::http://www.ibm.com/eserver/support/fixes/fixcentral/main/pseries/aix
